/**
 * Social icons
 */



/* Contact icons
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* TODO: */

/* Phone */
.icon.i-telephone {
	/*background-image:url(../images/sprite-icons-social.png);
	background-position:-7px -7px;*/ display: none;
}
.icon.i-telephone-w {
	background-image:url(../images/sprite-icons-social.png);
	background-position:-7px -57px;
}

/* Mobile */
.icon.i-mobile {
	background-image:url(../images/sprite-icons-social.png);
	background-position:-57px -7px;
}
.icon.i-mobile-w {
	background-image:url(../images/sprite-icons-social.png);
	background-position:-57px -57px;
}

/* Skype */
.icon.i-skype {
	background-image:url(../images/sprite-icons-social.png);
	background-position:-107px -7px;
}
.icon.i-skype-w {
	background-image:url(../images/sprite-icons-social.png);
	background-position:-107px -57px;
}

/* Letter */
.icon.i-letter {
	background-image:url(../images/sprite-icons-social.png);
	background-position:-157px -7px;
}
.icon.i-letter-w {
	background-image:url(../images/sprite-icons-social.png);
	background-position:-157px -57px;
}

/* Location */
.icon.i-location {
	background-image:url(../images/sprite-icons-social.png);
	background-position:-207px -7px;
}
.icon.i-location-w {
	background-image:url(../images/sprite-icons-social.png);
	background-position:-207px -57px;
}


/* Row 2
-------------------------------------------------------------- */
/* Twitter */
.icon.i-twitter {
	background-image:url(../images/sprite-icons-social.png);
	background-position:-7px -107px;
}
.icon.i-twitter-w {
	background-image:url(../images/social.png) !important;
	background-position: -45px 0px  !important;
	margin-left: 5px  !important;
}
.icon.i-twitter-w:hover{background-position: -45px -60px  !important;}
/* Facebook */
.icon.i-facebook {
	background-image:url(../images/sprite-icons-social.png);
	background-position:-57px -107px;
}
.icon.i-facebook-w {
	background-image:url(../images/social.png) !important;
	background-position:0 0 !important;
}
.icon.i-facebook-w:hover{
	background-image:url(../images/social.png) !important;
	background-position:0 -60px !important;
}
/* Instagram */
.icon.i-instagram-w{
	background-image:url(../images/social.png);
	background-position: -90px 0px  !important;
	margin-left: 5px  !important;

}
.icon.i-instagram-w:hover{
	background-image:url(../images/social.png) !important;
	background-position: -90px -60px !important;
}
.block_footer_primary_bottom_left .social-links span.icon, .block_footer_primary_bottom_left a:hover span{ background-color: transparent;}
/* Google plus */
.icon.i-googleplus {
	background-image:url(../images/sprite-icons-social.png);
	background-position:-107px -107px;
}
.icon.i-googleplus-w {
	background-image:url(../images/sprite-icons-social.png);
	background-position:-107px -157px;
}

/* Youtube */
.icon.i-youtube {
	background-image:url(../images/sprite-icons-social.png);
	background-position:-157px -107px;
}
.icon.i-youtube-w {
	background-image:url(../images/sprite-icons-social.png);
	background-position:-157px -157px;
}

/* Vimeo */
.icon.i-vimeo {
	background-image:url(../images/sprite-icons-social.png);
	background-position:-207px -107px;
}
.icon.i-vimeo-w {
	background-image:url(../images/sprite-icons-social.png);
	background-position:-207px -157px;
}

/* Wordpress */
.icon.i-wordpress {
	background-image:url(../images/sprite-icons-social.png);
	background-position:-257px -107px;
}
.icon.i-wordpress-w {
	background-image:url(../images/sprite-icons-social.png);
	background-position:-257px -157px;
}

/* Pinterest */
.icon.i-pinterest {
	background-image:url(../images/sprite-icons-social.png);
	background-position:-307px -107px;
}
.icon.i-pinterest-w{
	background-image:url(../images/social.png) !important;
	background-position:-134px 0;
	margin-left: 4px;
}
.icon.i-pinterest-w:hover{
	background-image:url(../images/social.png) !important;
	background-position: -134px -60px;}
/* Linked in */
.icon.i-linkedin {
	background-image:url(../images/sprite-icons-social.png);
	background-position:-357px -107px;
}
.icon.i-linkedin-w {
	background-image:url(../images/sprite-icons-social.png);
	background-position:-357px -157px;
}

/* Blogger */
.icon.i-blogger {
	background-image:url(../images/sprite-icons-social.png);
	background-position:-407px -107px;
}
.icon.i-blogger-w {
	background-image:url(../images/sprite-icons-social.png);
	background-position:-407px -157px;
}

/* Envato */
.icon.i-envato {
	background-image:url(../images/sprite-icons-social.png);
	background-position:-457px -107px;
}
.icon.i-envato-w {
	background-image:url(../images/sprite-icons-social.png);
	background-position:-457px -157px;
}
